*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
}
/*cursor: pointer;!*小手*!*/
/*text-transform : uppercase;!*大写*!*/
a,a:hover{
    text-decoration: none;
}
a:hover, .current a{
    color:#ff8a00;
}
li{
    list-style: none;
}
button:focus{outline: 0}
.img-width{
    width: 100%;
    height: auto;
}
.img-height{
    width: auto;
    height: 100%;
}
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}
.clear{
    float: none;
    clear: both;
    overflow: hidden;
}
.center-box{

    width: 1200px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}
/*顶部导航*/
.topnav{
    height: 40px;
    line-height: 40px;
    color:#ccc;
    font-size:16px;
    background-color: rgb(255,192,185);
}
.topnav a{
    color:#333;
    font-size:16px;
}
.topnav p{
    color:#333;
    font-size:14px;
}
.topnav form{
    position: relative;
    margin-right: 20px;
}
.topnav form .fa{
    color:#fff;
    width: 30px;
    height: 30px;
    background-color: transparent;
    border: none;
    position: absolute;
    right: 0px;
    top:6px;
}
.topnav input{
    width: 200px;
    font-size: 14px;
    background-color: rgb(255, 206, 201);
    height: 30px;
    border: 0;
    padding: 0 30px 0 10px;
    color: #333;
}
.topnav a .fa{
    margin-right: 5px;
}
/*导航*/
nav{
    background-color: #fff;
    height: 100px;
}
nav img{
    float: left;
    margin-top: 25px;
}
nav ul{
    float: right;
}
nav ul li{
    float: left;
    margin-left: 40px;
}

nav ul li a{
    display: inline-block;
    line-height: 100px;
    color: #333;
    font-size: 16px;
}
/*标题*/
.title{
    text-align: center;
}
.title h1{
    text-transform: uppercase;
    color:#333;
    font-size:48px;
}
.title span{
    text-transform: uppercase;
    color:#666;
    font-size:18px ;
}

/*脚注*/
.footT{
    background-color: #515151;
    padding: 50px 0 40px 0;
    clear: both;
    overflow: hidden;
}
.footT ul{
    display: flex;
    justify-content:space-between;
}
.footT ul h2{
    color:#fff;
    font-size:24px ;
    margin-bottom: 15px;
}
.footT ul li{
    line-height: 36px;
}
.footT ul li:first-of-type,.footT ul li:nth-of-type(2),.footT ul li:nth-of-type(3){
    background: url("../images/icon13.png") no-repeat right top;
}
.footT ul li:first-of-type{
    width: 170px;
}
.footT ul li:nth-of-type(2),.footT ul li:nth-of-type(4){
    width: 220px;
}
.footT ul li:nth-of-type(3){
    width: 370px;
    padding-right: 70px;
}
.footT ul li p,.footT ul li p a{
    color:#999;
    font-size:16px;
}
.footT ul li p a:hover{
    color:#ff8a00;
}
.footT dd{
    float: left;
}
.footT dd img:nth-of-type(2),.footT dd:hover img:nth-of-type(1){
    display: none;
}
.footT dd img{
    width: 40px;
}
.footT dd:hover img:nth-of-type(2){
    display: block;
}
.footB{
    background-color: #434343;
    height: 70px;
    line-height: 70px;
}
.footB p,.footB p a{
    color:#999;
    font-size:16px;
}


/*二级页面*/

.mainbox{
    width: 1200px;
    margin: 0 auto;

}
.leftnav{
    float: left;
    width: 275px;
    transform: translateY(-50px);
    /*z-index: 1000;*/
}
.leftnav .leftnavT{
    background-color:#e9b96a;
    color:#fff;
    padding:25px 40px 30px 40px;
}
.leftnav .leftnavT h2{
    font-size:36px;
}
.leftnav .leftnavT p{
    font-size:16px;
    text-transform: uppercase;
    margin-top: 5px;
}
.leftnav ul{
    background-color: #f2f2f2;
    padding: 20px 35px 50px;
    margin-bottom: 30px;
}
.leftnav ul li{

    padding-top: 10px;
    border-bottom: 1px solid #cfcfcf;
}
.leftnav ul li a{
    height: 50px;
    line-height: 50px;
    font-size:18px;
    color:#000;
}
.leftnav ul li:hover a{
      color:#36a5ae;
}
.leftcur a{
    color:#36a5ae !important;
}
.rightmain{
    float: right;
    width: 880px;
    padding-top: 50px;
}
/*翻页*/
.pagefa{
    width:fit-content;width:-webkit-fit-content;width:-moz-fit-content;
    margin:0 auto;
    padding: 20px 0 90px 0;
    clear: both;
    overflow: hidden;
}
.pagefa a{
    float: left;
    margin-right: 10px;
}
.pagefa a{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #eeeeee;
    color: #999;
    font-size: 16px;
}
.pagefa dd .fa{

    color: #000;
    font-size: 18px;
}
.page-num-current,.pagefa a:hover{
    background-color:#36a5ae !important;
    color: #fff !important;
}
/*上下页*/
.pageB{
    margin: 60px 0 40px;
}
.pageB dd{
    height:60px;
    line-height: 60px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.pageB dd:first-of-type{
    border-bottom: 0;
}
.pageB span{
    font-size:16px;
    color:#999;
}
.pageB a{
    font-size:16px;
    color:#999;
}
.pageB dd:hover a{
    color:#ff8a00;
}


/*地图*/
.map{
    margin-top: 60px;
    margin-bottom: 100px;
}
.map,#dituContent{
    width: 100%;
    height: 340px;
}